IPSW-MACHO-LIPO(1)

NAME
ipsw-macho-lipo - Extract single MachO out of a universal/fat MachO

SYNOPSIS
ipsw macho lipo [flags]

DESCRIPTION
Extract single MachO out of a universal/fat MachO

OPTIONS
-a, --arch=""
    Which architecture to use for fat/universal MachO

-h, --help[=false]
    help for lipo

--output=""
    Directory to extract the MachO

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-V, --verbose[=false]
    verbose output

SEE ALSO
ipsw-macho(1)

HISTORY
7-May-2025 Auto generated by spf13/cobra